Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 01:57:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Max
I would like to inform you that I received my items of order #1671136398 but I didn't accept receiving the textured hardcase trolley bag with swivel wheels because you sent me a message that i shoud refuse to receive it since it was impossible to cancel it before delivery. So the delivery man went back with it. When you receive it back, please notify me. But don't send any driver to pick it up because i don't have it with me. Deliver man has it and he will give it back to you. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4410110